This page was not yet optimized for use on mobile devices.
FortiGate-VM 6.4 and 7.0
Certificate details
| Certificate ID | #4415 |
|---|---|
| Status | historical |
| Historical reason | Moved to historical list due to sunsetting |
| Validation dates | 16.01.2023 |
| Standard | FIPS 140-2 |
| Security level | 1 |
| Type | Software-Hybrid |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode and installed, initialized and configured as specified in the FIPS 140-2 Compliant Operation Section of the Security Policy and with the entropy token installed as indicated in the Security Policy. Authentication at level 3 is only applicable when identity-based authentication is enforced for the User role. No assurance of the minimum strength of generated keys |
| Exceptions |
|
| Description | The FortiGate-VM 6.4 and 7.0 is a software-hybrid module designed to execute on a General Purpose Computer (GPC) hardware platform running the VMware hypervisor. The module provides integrated firewall, VPN, antivirus, antispam, intrusion prevention, content filtering, traffic shaping, and HA capabilities. |
| Version (Hardware) | Intel® Xeon® D-1559, Intel® Xeon® E3-1515M and Intel® Xeon® E-2276ME |
| Tested configurations |
|
| Vendor | Fortinet, Inc. http://www.fortinet.com |
| Lab | Lightship Security, Inc. |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES-256, AES, AES-192, HMAC, HMAC-SHA-256, HMAC-SHA-224Asymmetric Algorithms
RSAPSS, ECDSA, Diffie-HellmanHash functions
SHA-1, SHA1, SHA-224, SHA-256, SHA-384, SHA-512Schemes
Key agreementProtocols
SSH, SSL, TLS 1.1, TLS, TLS 1.2, IKE, IKEv2, IKEv1, IPsec, VPNRandomness
DRBG, RBGElliptic Curves
P-256, curve P-256, curve P-384, curve P-521, P-384, P-521, secp256r1, secp384r1, secp521r1, Curve25519Block cipher modes
CBC, GCMVendor
MicrosoftSecurity level
Level 1, level 3Standards
FIPS 140-2, FIPS 140, FIPS140-2, SP 800-90B, NIST SP 800-90A, NIST SP 800-186, SP 800-52, SP 800-133, SP 800-90A, RFC7627, RFC 7296, RFC 5246, RFC 5288, RFC 4252Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4415,
"dgst": "8f4950b33cf77728",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"KTS#A2298",
"AES#A2292",
"KAS-SSC#A2298",
"ECDSA#A2298",
"SHS#A2292",
"RSA#A2298",
"RSA#A2299",
"CVL#A2299",
"HMAC#A2292",
"CVL#A2298",
"AES#A2291",
"AES#A2299",
"KAS-SSC#A2299",
"AES#A2298",
"#A2292",
"HMAC#A2299",
"ECDSA#A2299",
"KAS#A2299",
"#A2298",
"SHS#A2291",
"SHS#A2298",
"SHS#A2299",
"#A2299",
"KAS#A2298",
"#A2291",
"DRBG#A2291",
"DRBG#A2292",
"HMAC#A2291",
"HMAC#A2298",
"KTS#A2299"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"7.0",
"6.4"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 42,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 11
}
},
"FF": {
"DH": {
"Diffie-Hellman": 11
}
},
"RSA": {
"RSAPSS": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 3
},
"GCM": {
"GCM": 8
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 35,
"IKEv1": 1,
"IKEv2": 3
},
"IPsec": {
"IPsec": 30
},
"SSH": {
"SSH": 9
},
"TLS": {
"SSL": {
"SSL": 3
},
"TLS": {
"TLS": 25,
"TLS 1.1": 5,
"TLS 1.2": 3
}
},
"VPN": {
"VPN": 18
}
},
"crypto_scheme": {
"KA": {
"Key agreement": 2
}
},
"device_model": {},
"ecc_curve": {
"Curve": {
"Curve25519": 1
},
"NIST": {
"P-256": 11,
"P-384": 7,
"P-521": 3,
"curve P-256": 1,
"curve P-384": 1,
"curve P-521": 1,
"secp256r1": 1,
"secp384r1": 1,
"secp521r1": 1
}
},
"eval_facility": {},
"fips_cert_id": {},
"fips_certlike": {
"Certlike": {
"AES (128": 9,
"AES 128": 2,
"AES 256": 3,
"AES-192": 1,
"AES-256": 1,
"HMAC SHA-1": 1,
"HMAC SHA-256": 4,
"HMAC SHA-384": 1,
"HMAC SHA-512": 1,
"HMAC-SHA-224": 2,
"HMAC-SHA-256": 4,
"HMACSHA-1": 3,
"HMACSHA-256": 4,
"HMACSHA-384": 2,
"HMACSHA-512": 2,
"RSAPKCS1": 1,
"SHA- 384": 1,
"SHA-1": 7,
"SHA-224": 2,
"SHA-256": 10,
"SHA-384": 3,
"SHA-512": 3,
"SHA1": 1,
"SHA2-224": 2,
"SHA2-256": 2,
"SHA2-384": 2,
"SHA2-512": 2
}
},
"fips_security_level": {
"Level": {
"Level 1": 3,
"level 3": 1
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 7,
"SHA1": 1
},
"SHA2": {
"SHA-224": 2,
"SHA-256": 10,
"SHA-384": 3,
"SHA-512": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 19
},
"RNG": {
"RBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140": 1,
"FIPS 140-2": 50,
"FIPS140-2": 1
},
"NIST": {
"NIST SP 800-186": 1,
"NIST SP 800-90A": 1,
"SP 800-133": 1,
"SP 800-52": 1,
"SP 800-90A": 1,
"SP 800-90B": 1
},
"RFC": {
"RFC 4252": 1,
"RFC 5246": 1,
"RFC 5288": 1,
"RFC 7296": 1,
"RFC7627": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 30,
"AES-192": 1,
"AES-256": 1
}
},
"constructions": {
"MAC": {
"HMAC": 8,
"HMAC-SHA-224": 1,
"HMAC-SHA-256": 2
}
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"KTS#A2298",
"AES#A2292",
"KAS-SSC#A2298",
"ECDSA#A2298",
"SHS#A2292",
"RSA#A2298",
"RSA#A2299",
"CVL#A2299",
"HMAC#A2292",
"CVL#A2298",
"AES#A2291",
"AES#A2299",
"KAS-SSC#A2299",
"AES#A2298",
"HMAC#A2299",
"ECDSA#A2299",
"KAS#A2299",
"SHS#A2291",
"SHS#A2298",
"SHS#A2299",
"KAS#A2298",
"DRBG#A2291",
"DRBG#A2292",
"HMAC#A2291",
"HMAC#A2298",
"KTS#A2299"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#A2292",
"#A2298",
"#A2299",
"#A2291"
]
},
"policy_metadata": {
"/Author": "Fortinet Technical Documentation",
"/CreationDate": "D:20221215164758-05\u002700\u0027",
"/Keywords": "",
"/ModDate": "D:20221215164758-05\u002700\u0027",
"/Producer": "madbuild",
"/Subject": "",
"/Title": "FortiGate-VM 6.x FIPS Level 1 Security Policy",
"pdf_file_size_bytes": 2248608,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://fortiguard.com/",
"https://support.fortinet.com/",
"http://www.fortinet.com/products",
"http://docs.fortinet.com/",
"https://video.fortinet.com/",
"mailto:[email protected]",
"http://www.fortinet.com/support",
"http://kb.fortinet.com/",
"https://training.fortinet.com/",
"http://forticast.fortinet.com/",
"http://fortiguard.com/",
"https://www.fortinet.com/corporate/about-us/privacy.html",
"http://csrc.nist.gov/groups/STM/cmvp/index.html",
"https://blog.fortinet.com/",
"https://www.fortinet.com/doc/legal/EULA.pdf",
"http://www.fortinet.com/contact",
"https://docs.fortinet.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 30
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "8a1d9dd412809c617faa1744f83bc638853a71e953151e36172664a14f3bb4f5",
"source_hash": "65175a733deee99aa9096d1d97aff406cb8c81f4cd53420b3616fa1d39ea8a3b",
"txt_hash": "2e1dcd50da5c2a2948bcfba19a5817e1287c389828b0cf53102c868fb9575e6a"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode and installed, initialized and configured as specified in the FIPS 140-2 Compliant Operation Section of the Security Policy and with the entropy token installed as indicated in the Security Policy. Authentication at level 3 is only applicable when identity-based authentication is enforced for the User role. No assurance of the minimum strength of generated keys",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/January 2023_010223_0657_signed.pdf",
"date_sunset": null,
"description": "The FortiGate-VM 6.4 and 7.0 is a software-hybrid module designed to execute on a General Purpose Computer (GPC) hardware platform running the VMware hypervisor. The module provides integrated firewall, VPN, antivirus, antispam, intrusion prevention, content filtering, traffic shaping, and HA capabilities.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Roles, Services, and Authentication: Level 3",
"Design Assurance: Level 2"
],
"fw_versions": null,
"historical_reason": "Moved to historical list due to sunsetting",
"hw_versions": "Intel\u00ae Xeon\u00ae D-1559, Intel\u00ae Xeon\u00ae E3-1515M and Intel\u00ae Xeon\u00ae E-2276ME",
"level": 1,
"mentioned_certs": {},
"module_name": "FortiGate-VM 6.4 and 7.0",
"module_type": "Software-Hybrid",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": "FortiOS 6.4 (FIPS-CC-64-5) and FortiOS 7.0 (FIPS-CC-70-6)",
"tested_conf": [
"FortiOS 6.4 on VMWare ESXi 6.7 running on a PacStar 451 (P/N: 075-0451-165) with an Intel\u00ae Xeon\u00ae E-2276ME processor and the Araneus Alea II entropy token",
"FortiOS 6.4 on VMWare ESXi 6.7 running on a PacStar 451 (P/N: 075-0451-45) with an Intel\u00ae Xeon\u00ae E3-1515M processor and the Araneus Alea II entropy token",
"FortiOS 6.4 on VMWare ESXi 6.7 running on a PacStar 451 (P/N: 075-0451-55) with an Intel\u00ae Xeon\u00ae D-1559 processor and the Araneus Alea II entropy token",
"FortiOS 7.0 on VMWare ESXi 6.7 running on a PacStar 451 (P/N: 075-0451-165) with an Intel\u00ae Xeon\u00ae E-2276ME processor and the Araneus Alea II entropy token (single-user mode)",
"FortiOS 7.0 on VMWare ESXi 6.7 running on a PacStar 451 (P/N: 075-0451-45) with an Intel\u00ae Xeon\u00ae E3-1515M processor and the Araneus Alea II entropy token",
"FortiOS 7.0 on VMWare ESXi 6.7 running on a PacStar 451 (P/N: 075-0451-55) with an Intel\u00ae Xeon\u00ae D-1559 processor and the Araneus Alea II entropy token"
],
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2023-01-16",
"lab": "Lightship Security, Inc.",
"validation_type": "Initial"
}
],
"vendor": "Fortinet, Inc.",
"vendor_url": "http://www.fortinet.com"
}
}